using System;
using Xamarin.Forms;

namespace Moshaverino.Views
{
    public partial class ActivePhonePage : ContentPage
    {
        public ActivePhonePage()
        {
            InitializeComponent();
        }

    }
}
